{% extends 'shop/basic.html' %}
{%load static%}
{% block title %}  Home  {% endblock %}

{% block css %}
        .Image > img{width:1352px;
            height:500px;
            }

        .imac{display:flex;
          flex-direction:row;
          height: 300px;

        }    
        .imac #plt{
          width: 250px;
          margin-right: 6px;
          margin-left: 5px;
          
        }
        .imac #plt1{
          width: 550px;
          margin-left: 6px;
          
        }
        * {
          box-sizing: border-box;
        } 
        .carousel:hover .Image{
          opacity: 0.9;
        }
 
{% endblock %}

{% block body %}
<br>
<br>
<br>
<br>
<br>
<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
        <div class="Image">
            <img src="{% static 'shop/plant-7.jpg' %}">
        </div>
    </div>
    <div class="carousel-item">
      <div class="Image">
          <img src="{% static 'shop/plant-8.jpg' %}">
      </div>
    </div>
    <div class="carousel-item">
      <div class="Image">
          <img src="{% static 'shop/plant-4.jpg' %}">
      </div>
    </div>
    <div class="carousel-item">
      <div class="Image">
          <img src="{% static 'shop/plant-9.jpg' %}">
      </div>
    </div>
  </div>
</div>
<bR>
<div class="imac">
  <img id="plt" src="{% static 'shop/plant-2.jpg' %}">
  <video autoplay muted loop style="height: 300px;">
  <source src="{%static 'shop/vido.mp4'%}" type="video/mp4">
  </video>
  <img id="plt1" src="{% static 'shop/plant-1.jpg' %}">  
 </div>
 <br>
 <br>
 <br>
  {% endblock %}
